Skip site navigation (1) Skip section navigation (2)

Bug fix for pg_upgrade from Postgres 8.3

From: momjian(at)postgresql(dot)org
To: PostgreSQL-announce <pgsql-announce(at)postgresql(dot)org>
Subject: Bug fix for pg_upgrade from Postgres 8.3
Date: 2011-09-05 16:46:29
Message-ID: (view raw or whole thread)
Lists: pgsql-announce
In April, 2011, a serious pg_upgrade bug was fixed:

Unfortunately, it has been discovered that the fix did not correct
upgrades *from* Postgres 8.3.  A new fix has been committed for future
releases of Postgres branches 8.4, 9.0, and 9.1.  The details are here:

Again, this only affects users who use pg_upgrade *from* Postgres 8.3.

  Bruce Momjian  <bruce(at)momjian(dot)us>

pgsql-announce by date

Next:From: Björn HäuserDate: 2011-09-07 18:05:34
Subject: German Speaking PGConf.DE 2011, Call for Papers is open
Previous:From: SQL Maestro GroupDate: 2011-09-05 10:58:33
Subject: Re: == PostgreSQL Weekly News - September 04 2011 ==

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group